/* common styles */
body.noscroll{
    overflow:hidden;
}

#mdv-main {
    position: static !important;
}

.mdv_clear {
    clear: both;
    float: none;
    font-size: 0px;
    height: 0px;
    line-height: 0px;
}

.mdv_highlight {
    font-weight: bold;
}

#mdv_main a {
    color: #0B889F;
}

#mdv_main a img {
    text-decoration: none;
    border: none;
}

#mdv_main  a:visited {
    color: #0B889F;
}

#mdv_main .button, #mdv_main .button,  #mdv_main .button {
    text-align: center;
    color: #fff;
    border: 0;
    font-weight: bold;
    height: 25px;
    font-size: 14px;
    background-color: #009390;
    display: inline-block;
    color: #fff;
    border-bottom: 2px solid #007c78;
    line-height: 25px;
    font-size: 12px;
}

#mdv_main .linkButton {
    margin-bottom: 5px; 
    padding: 2px; 
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: none;
}

#mdv_main .buttonDiv{
    margin-top: 5px;
    margin-bottom: 8px;
}

#mdv_main #mainEfa, #mdv_main hr {
    margin-left:auto;
    margin-right:auto
}

#mdv_main hr {
    width: 950px;
    border-top:1px solid #e0e0ec;
    border-left:1px solid #e0e0ec;
}

.icons {
    text-align: center !important;
}

#mdv_main #userLine, #mdv_main #overLine{
    display: none;
}

#mdv_main #mediumText{
    font-size: 12px
}

/* boxes */

#mdv_main #odvBox,
#mdv_main #timeBox {
    background-image: none;
    background-color: #ebebeb!important;
    border: 0 none;
}

#mdv_main .plusHeader {
    padding-top: 3px;
    position: absolute;
}

#mdv_main #mainLeft .plusHeader {
    color: #14A1BF;
}

.tl {
    background-image: none;
    background-color: #E2E2E2;
    color: #4C4C4C;
}

#mdv_itdTripOptions_wrapper, #mdv_main #recentTrips {
    margin-top: 20px;
}

#mdv_itdTripOptions_wrapper .tl, #mdv_main #recentTrips .tl {
    background-image: none;
    background-color: white;
}

#mdv_itdTripOptions_wrapper .myJourneys, #mdv_main #recentTrips .myJourneys {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#mdv_main .allJourneys, #mdv_main .contentBox, #mdv_main #departureLines, #mdv_main .contentMapBox, #mdv_main .myJourneysHeader {
    border: 0 none;
}

.mdv_nirBoxHead {
    background-color: #009390;
    color: white;
    font-weight: bold;
    padding: 10px;
}

#mdv_main .rightBoxes{
    width: 430px;
}

/* efa page styles */

#mdv_main #mainLeft,
#mdv_main #mainRight{
    float: left;
    margin-top: 5px;
}

#mdv_main #mainLeft{
    width: 435px;
    margin-right: 10px;
}

#mdv_main .containerRight {
    width: 430px;
    margin-bottom: 7px;
    overflow: hidden;
}

/* overlays */

.mdv_overlay .brDiv, .mdv_overlay .tlDiv {
    padding: 0 10px;
}

.mdv_overlayContent, .overlayContent{
    background: white;
    padding: 0 10px;
    max-height: 500px;
    overflow-x: hidden;
    overflow: auto;
}

.mdv_overlayTitle, .mdv_overlayContent h2 {
    font-weight: bold;
    font-size: 1em;
    margin: 0px;
    padding-bottom: 10px;
}

.mdv_overlayContent h3 {
    font-weight: bold;
    font-size: 1em;
    margin: 0px;
    padding: 0px;
}

.mdv_overlayButtons {
    margin-top: 15px;
}

.mdv_overlayButtons input[type='button'], .mdv_overlayButtons input[type='submit'] {
    margin-right: 5px;
}

.mdv_overlayHighlight {
    color: #002246;
}

#mdv_main .tlDivLink,
#mdv_main .brWidthLink {
    width: 542px;
}

#mdv_main .brOverlay {
    width: 100%;
}

#mdv_main .brDiv {
    margin-right: 34px;
}

#mdv_main .tlDiv {
    margin-left: 34px;
}

#mdv_main .innerOverlayContent{
    width: 675px;
    background: white;
}

#mdv_main .overlayContent{
    padding: 0 30px;
}

#mdv_main .profileOverlayTrigger,
#mdv_main .downloadTrigger {
    display:none;
}

.overlayContent,
#noConnectionContent,
#mdv_contactContent,
#mdv_imprintContent,
#fareContent,
#linkContent,
#addInfoContent{
    background: white;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
}

#mdv_main .tlDiv{
    background:#fff;
    border-top: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    height: 33px;
}

#mdv_main .brDiv{
    background:#fff;
    border-bottom: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    height: 33px;
}

#mdv_main #tlDivAlert{
    width: 200px;
    height: 33px;
    background: white;
}

/* error, info, messages */

#mdv_main .infoText, #mdv_main .mdv_providerCode {
    font-style: italic;
    font-size: 9pt;
}

#mdv_main .error {
    color:red;
}

#mdv_main .errorOverlay, #mdv_lastTripsMsgOverlay {
    color: #FF2400;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:10px;
}

#mdv_lastTripsMsgInner {
    width: 570px;
}

/* legend in head */

#mdv_headLegend {
    margin-bottom: 20px;
    font-style: italic;
    float: left;
    width: 90%;
}

#mdv_headLegend a {
    background:transparent url(../images/arrowdown.gif) no-repeat scroll right 8px;
    padding-left: 0 !important;
    padding-right: 13px;
}

#mdv_headHelp {
    float: left;
    width: 10%;
    text-align: right;
}

#mdv_headHelp input{
    margin-right: 45px;
}

/* odv */

#mdv_main #from,
#mdv_main #to {
    float: left;
    width: 40px;
    margin-right: 3px;
    padding-right: 2px;
    text-align: right;
    line-height: 31px;
    color: #188374 !important;
}

/* transport updates */

#mdv_main #addInfoBox .infoTextDiv {
    width: 420px;
    margin-bottom: 17px !important;
}

/* date/time */

#mdv_main #outerDateBox{
    margin-bottom: 30px;
}

#mdv_main #dateTimeBox{
    margin-left: -3px;
}

#mdv_main #date{
    text-align: center;
    line-height: 30px;
}

#mdv_main #date label {
    color: #188374;
    font-weight: bold;
}

#mdv_main #dateOptionBox{
    padding-left:10px;
    width: 415px;
    line-height: 30px;
    color: #4C4C4C;
}

#mdv_dateRange {
    width: 140px;
}

/* recent journeys */

#mdv_main #contentplusLastJourneys span {
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
}

/* trip options */

#mdv_motCap {
    color: #188374 !important;
    font-weight: bold;
    width: 45px;
    text-align: right;
    float: left;
}

#mdv_mot {
    float: left;
}

/* trip result */

#mdv_main .journey {
    width: 433px;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
}

#mdv_main .nta_newHeader1 {
    height: 60px;
    border: 1px solid #C7C7C7;
    border-collapse: inherit !important;
}

#mdv_main .nta_newHeader2 {
    height:20px;
}

#mdv_main .nta_newHeader3 {
    width:30px;
    font-size: 33px;
    vertical-align: center;
    text-align:center;
}

#mdv_main .nta_newHeader4 {
    width: 180px;
    padding-left: 15px;
}
#mdv_main .nta_newHeader5 {
    height: 40px;
}

#mdv_main .nta_newHeader6 {
    padding-left: 10px;
    vertical-align: middle; font-size:19px;
}

#mdv_main .nta_table_active {
    background: #ebebeb !important;
}

#mdv_main .nta_table_div {
    padding: 3px 6px;
    font-weight: bold;
}

#mdv_main .tableJourneys td {
    font-weight: normal;
}

#mdv_main .tableJourneys td img{
    padding: 0 5px;
}

#mdv_main .tableJourneys, #mdv_main .journeyHeader2 {
    width: 100%;
    margin-top: 15px;
}

#mdv_prevTrips {
    width: 150px;
    float: left;
    display: inline-block;
}

#mdv_nextTrips{
    width: 280px;
    float: left;
    display: inline-block;
    text-align: right;
}

/* departue monitor */

#mdv_main .dmTr {
    border-top: 1px solid #E2E2E2;
}

.mdv_departureInformations {
    float: left;
}

.mdv_departureMeans {
    width: 33px;
    vertical-align: top;
    float: left;
}

.mdv_singleDepInfo {
    float: left;
    width: 335px;
    padding-left: 5px;
}

/* print screen */

#mdv_main #printContent .journeyHeader2{
    color:#fff;
}

#mdv_main #mdv_printHeader{
    width: 720px;
    display: block !important;
    height: 75px;
    margin-bottom: 20px;
}

.mdv_hiddenPrinterHeader{
    display: none !important;
}

#mdv_main #efaArrow{
    margin-left: -27px;
    margin-right: 19px;
}

#mdv_main #poiHeader{
    margin-top:10px;
    display:block;
}

#mdv_main #headerBar{
    margin-right:10px;
}

#mdv_main .loadIt {
    margin-left:305px;
}

#mdv_main #headerBarBox{
    text-align: right;
    margin-bottom: 3px;
    margin-right: 10px;
}

#mdv_main #headerBarBox a{
    background:none;
    padding:0;
}

#mdv_main #linkOptions{
    text-align:left;
    font-weight:normal;
    margin-left:16px;
}

#mdv_main #linkOptions span{
    margin-right:10px;
}

#mdv_main .editImg,
#mdv_main .trashImg,
#mdv_main .trashOdvImg{
    vertical-align:middle;
    cursor:pointer;
    width:11px;
    height:11px;
}

#mdv_main #printContent .price *{
cursor:auto !important;
}

#mdv_main #mdv_mapsLoading{
display:none;
margin-right:60px;
padding-top:10px;
text-align:center;
}

#mdv_main .editImg,
#mdv_main .trashImg{
    margin-left:5px;
}

#mdv_main .trashOdvImg{
    margin-left:2px;
    padding-bottom:2px;
}


#mdv_main .directionTd{
    padding-left:20px;
}

#mdv_main .journeyValuePrint{
    width:30px;
}

#mdv_main .journeyPrintTimeTd{
    width:217px;
}

#mdv_main .mdv_printBoxICal,
#mdv_main .mdv_printBoxRM {
    padding-top: 2px;
}

#mdv_main .selectLine{
    font-weight:bold;
    padding-top:20px;
}

#mdv_main .overlayContentLeft {
    width: 115px;
    display:block;
    float:left;
    height: 110px;
    padding-top:10px;
}
#mdv_main .overlayContentSeparator {
    background-image: url("../images/separator.png");
    background-position: center;
    background-repeat:repeat-y;
    float: left;
    line-height:120px;
    height: 120px;
    margin: 0 7px 0 -7px;
}
#mdv_main .overlayContentRight {
    /* background-color:blue; */
    display:block;
    width: 540px;
    height: 129px;
    padding-top:10px;
    float:left;
}

#mdv_main #TTBUsingBox {
    margin-top: 5px;
}

#mdv_main #TTBUsingBox b{
    font-size: 1.2em;
}

#mdv_main #buttonTTBMap{
    margin-top:20px;
}

#mdv_main .welcomeHint{
    float:left;
    padding-bottom:7px;
}

#mdv_main .printImgRow{
    height:24px;
}

#mdv_main #newJourneyLink{
    float:left;
    margin-top:2px;
    margin-left:47px;
}

#mdv_main hr{
    width:780px;
    clear:both;
}

#mdv_main #advancedOptions,
#mdv_main #mapHeader,
#mdv_main #departureHeader,
#mdv_main .journeyHeader2,
#mdv_main .journeyHeader3,
#mdv_main #time,
#mdv_main #departureLineHeader,
#mdv_main #welcome,
#mdv_main #destiny,
#mdv_main .journeyHeader,
#mdv_main .destinyBox,
#mdv_main .fromTo,
#mdv_main #closeImpressum,
#mdv_main #screenSaver,
#mdv_main .journeySpeedHeader,
#mdv_main .myJourneysHeader,
#mdv_main .myJourneysHeaderB,
#mdv_main .rightHeader{
    font-weight:bold
}

#mdv_main .departureHeader th{
    font-weight:normal;
}

#mdv_main #innerPrint{
    margin-top:20px;
}

#mdv_main #mdv_printForm{
    text-align:left;
}
#mdv_main #printPDFDiv{
    padding-top:5px;
    padding-bottom:5px;
}
#mdv_main .journeySpeedHeader{
    padding-top:5px;
    padding-bottom:5px;
}

#mdv_main .faresNote{
    white-space:normal;
}

#mdv_main .ui-datepicker-trigger{
    cursor:pointer;
}

#mdv_main #calendarSpan{
        height:30px;
}

#mdv_main textarea{
    resize:none;
}

#mdv_main #contentplusMap{
    padding-left:0;
    padding-right:0;
    padding-bottom:0;
    padding-top:0;
}

#mdv_main .contentMapBox{
    padding:0;
}

#mdv_main #enlargeMapDiv{
    position:absolute;
    height:14px;
    z-index:100;
    bottom:0
}

.mapDiv .close {
display:none;
}

#mdv_main #enlargeMapDiv a,
#mdv_main td .pdfHref,
#mdv_main td .mapJourneys{
    background:transparent;
    padding:0;
    color:transparent;
    text-decoration:none
}

#mdv_main #departureLines .time{
    vertical-align:top;
    font-size: 12px;
    font-weight: 900!important;
}

#mdv_main .time{
    padding-left:2px;
    width:47px;
}

#mdv_main #welcome{
    padding-left:20px;
    padding-top:2px;
    height:16px;
}

#mdv_main #languageFlags{
    float: right;
    padding-top: 1px;
    padding-right: 10px;
}

#mdv_main #languageFlags a{
    background:transparent;
    color:white;
    padding:0
}

#mdv_main .links a{
    background:transparent;
    text-decoration:none;
}

#mdv_main .journeyTimeMove{
    cursor:pointer;
}

#mdv_main #signIn,
#mdv_main #signOut{
    color:#7680a1;
    padding-left:5px;
    display:block;
    float:left
}

#mdv_main #signIn a,
#mdv_main #signOut a{
    text-decoration:none;
}

#mdv_main #mdvBanner{
    margin-left:10px
}

#mdv_main table {
    border-collapse: collapse;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
#mdv_main .tooltip {
    font-weight:normal;
    z-index:11000;
    line-height:16px;
    background-color:#fff;
    border:1px solid #000;
    padding:10px 15px;
    display:none;
    color:#000;
    text-align:left;
    font-size:12px;
    width:200px;
}

#mdv_main #more{
    float:right;
    position:relative;
    top:-25px;
    right:5px
}

#mdv_main .recentPoints{
    padding-left: 45px;
    font-weight: normal;
    width: 345px;
}

#mdv_main .mdv_motIcons{
    padding-left:3px;
}

#mdv_main #changeSpan{
    display:inline;
}

#mdv_main #changeImage{
    position:absolute;
    margin-left:353px;
    margin-top:-12px;
    border:1px solid #808080;
}

#mdv_main #departureTimeHeader{
    width:12%;
    padding-left:4px
}

#mdv_main .departureNumber{
    padding-right:5px;
    width:35px;
}

#mdv_main #copyright{
    padding-top: 5px;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
}

#mdv_main .optionsMyTrips{
    padding-left:1px;
    padding-bottom:5px;
}

#mdv_main .plusLeft{
    border-right:1px solid white;
    vertical-align:top;
    margin-right:8px;
}

#mdv_main #departureHeader{
    padding-left:32px;
    padding-top:2px;
    padding-bottom:2px;
    width:402px;
}

#mdv_main #loginUl{
    border:1px solid red;
    width:200px;
}

#mdv_main li.headLink ul{
    display:none;
}

#mdv_main li.headLink:hover ul{
    display:block;
}

#mdv_main .myJourneysHeader{
    width:434px;
}

#mdv_main .myJourneysHeaderB{
    width:434px;
}

#mdv_main .myTrips{
    width:270px;
    background:#dfe1ed;
}

#mdv_main .monitor{
    width:100%;
}

#mdv_main .tableFrom{
    padding-left:56px
}

#mdv_main .checkbox{
    padding-left:25px
}

#mdv_main #journeyButtons{
    text-align: right;
    padding-top: 8px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
}

#mdv_main #noFaresText {
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
}

#mdv_main .trips{
    padding-top:1px;
}

#mdv_main .options{
    margin-bottom:5px;
}

#mdv_main .myHistory{
    margin-top:0;
}

#mdv_main .myHistory,
#mdv_main .trips,
#mdv_main .rightBoxes ,
#mdv_main #myJourneysOuter{
    background:white
}

#mdv_main .journeyTime{
    width:40px;
    text-align: right;
}

#mdv_main .motImg{
    width:52px;
    text-align:center;
}

#mdv_main .contentRightDescriptionBox{
    vertical-align:top;
    padding-left: 4px;
}

#mdv_main .button, .mdv_button2 {
    cursor: pointer;
}

#mdv_main #term{
    width:67px
}

#mdv_main #journeyPrev{
    padding-top:2px;
}

#mdv_main .printMode .realTimeOverlay,
#mdv_main .printMode .startAddress,
#mdv_main .printMode .journeyTime,
#mdv_main .printMode .motImg,
#mdv_main .printMode .lineRow,
#mdv_main .printMode .icons,
#mdv_main .printMode .pictureTableTd4
{
    vertical-align:top;
}

#mdv_main .startAddress{
    width:281px
}

#mdv_main .icons{
    width:100px;
}

#mdv_main .monitor td{
    padding-top:4px;
    padding-bottom:4px;
}

#mdv_main .dmTimeCol{
    width:48px;
}

#mdv_main .recentPoints a {
    background:0 5px;
}

div#ui-datepicker-div div.ui-datepicker-header a{
    background:transparent
}

#mdv_main .dmHeader img{
    margin-right:8px;
}

#mdv_main .departureAlerts{
    vertical-align:bottom;
}

#mdv_main .laterTd{
    width:65px;
}

#mdv_main .laterTd a{
    padding:0;
}

#mdv_main #destiny{
    width:311px;
}

#mdv_main .journeyTable{
    width:100%;
}

#mdv_main .plusTrigger{
    border-right:1px solid white;
    margin-right:5px;
}

#mdv_main .journeyHeader,
#mdv_main .journeyHeader2,
#mdv_main .journeyHeader3{
    line-height:16px;
}

#mdv_main #screenSaver{
    padding-top:5px;
}

#mdv_main .journeyHeader{
    background:white;
}

#mdv_main .journeyForm{
    line-height:18px;
}

#mdv_main .journeyHeader3{
    background-color:#DFE1ED;
    width:100%;
}

#mdv_main #departureHeaderCol{
    border-top:none;
}

#mdv_main #selectPlace{
    width:100px;
}

#mdv_main .myJourneys,
#mdv_main #contentplusOptions{
    padding-bottom:5px;
}

#mdv_main .boxOrder,
#mdv_main .plus{
    padding-left:4px;
}

#mdv_main .enterPoint{
    margin-top:5px;
    width:340px;
    margin-right:14px;
}

#mdv_main .mdv_odvMsg {
    clear: both;
    float: none;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 43px;
}

#mdv_main #name_origin,
#mdv_main #name_destination{
    margin-top:5px;
    margin-bottom:3px;
    width:345px;
}

#mdv_main #rp_origin,
#mdv_main #rp_destination{
    padding-right:28px;
    clear:both
}

#mdv_main .print{
    line-height:20px;
    margin-top:5px;
    vertical-align:top;
    white-space:normal
}

#mdv_main .print a{
    padding-left:0
}

#mdv_main .print span{
    padding-left:2px;
}

#mdv_main #moreAlerts{
    text-align:right;
    padding-right:10px
}

#mdv_main .time{
    padding-left:2px;
        width:47px;
}

#mdv_main .continue,
#mdv_main .newJourney{
    margin-left:10px;
}

#mdv_main .newJourney{
    margin-right:5px;
}

#mdv_main .open{
    float:left;
}

#mdv_main #colOneMeansOptions{
    width:105px
}

#mdv_main #colTwoMeansOptions{
    width:105px
}

#mdv_main #colThreeMeansOptions{
    width:105px
}

#mdv_main #contentplusScreensaver{
    width:268px;
}

#mdv_main .contentHide{
    display:none;
}

#mdv_main #mdv_filterAddInfos{
    border-bottom: 2px dashed #BCBCBC;
    margin-bottom: 10px;
    padding-bottom:5px;
    padding-top:5px
}

#mdv_main #inputTTB{
    width:215px;
    margin-left:8px;
    margin-bottom:3px;
}

#mdv_main #contentplusOptions{
    background:white;
}

*+html #mdv_main #mdv_itdTripOptions_wrapper,
*+html #mdv_main #recentTrips,
*+html #mdv_main #mdv_viaTextSpan_wrapper,
*+html #mdv_main #mdv_viaTextDiv_wrapper {
    position:relative;
    }

#mdv_main #exludedMeans {
    clear:both;
}

#mdv_main #headerOptions{
    font-weight:bold;
    display:block;
    height:20px;
    padding-top:5px;
    clear:both;
}

#mdv_main .optionElements{
    vertical-align:text-top;
    width:131px;
    float:left;
    margin-bottom:3px;
}

#mdv_main #excludeMeansSpace{
    clear:both;
}

#mdv_main #speedOptions{
    clear:both;
}

#mdv_main .speedOptions{
    line-height:10px;
    vertical-align:top
}

#mdv_main .headerSpeed{
    margin-top:5px;
    position:relative;
    font-weight:bold;
    clear:both;
}

#mdv_main #neighbourStop{
    display:block;
    clear:both;
    position:relative;
}

#mdv_main #maxWalk{
    margin-left:24px;
}

#mdv_main #conOptions{
    padding-top:5px;
    clear:both;
}

#mdv_main .speedRadios{
    position:relative;
    margin-left:134px;
    margin-bottom:10px;
    clear:both;
}

#mdv_main .changeSpeedDiv{
    margin-top:-17px;
}

#mdv_main .optionItems{
    margin-bottom:10px
}

#mdv_main #linesOpt{
    margin-top:5px;
}

#mdv_main .inlineOptions{
    display:block;
    font-weight:bold;
    clear:both;
    position:relative;
    width: 134px;
}

#mdv_main #bikeReq{
    float:right;
    margin-right:154px;
    width:125px;
    margin-top:-14px;
    position:relative;
}

#mdv_main #lineRestriction{
    float:left;
    margin-left:138px;
    margin-top:-16px;
    position:relative;
    width:260px;
}

#mdv_main #viaInput{
    width:250px;
    float:right;
    margin-right:21px;
}

#mdv_main #limitationItems {
    margin-left:134px;
    margin-top:-30px;
    width:230px;
    float:left;
    margin-bottom:5px;
}

#mdv_main #mdv_advOpt {
    margin-left: 134px;
    margin-top: -15px;
    width: 230px;
    float: left;
    margin-bottom: 5px;
}

#mdv_main .description,
#mdv_main .checkradiobox{
    vertical-align:middle;
}

#mdv_main .minuteText{
    width:24px;
}

#mdv_main #typeOrigDest{
    float:left;
    font-weight:bold;
    padding-left:28px;
}

#mdv_main #stay{
    margin-left:138px;
    clear:both;
}

#mdv_main .myJourneys{
    padding-left: 20px;
    padding-right: 20px;
}

#mdv_main #lineHeader{
    font-weight:bold;

}

#mdv_main .space{
    margin-bottom:10px;
}

#mdv_main #nav{
    display:inline-block;
    z-index:100;
}

#mdv_main #nav,
#mdv_main #nav ul{
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:relative;
}

#mdv_main #nav a:link,
#mdv_main #nav a:active,
#mdv_main #nav a:visited{
    text-decoration:none;
}

#mdv_main #nav li:hover ul ul,
#mdv_main #nav li:hover ul ul ul,
#mdv_main #nav li:hover ul ul ul ul{
    display:none;
}

#mdv_main #nav li{
    float:left;
    position:relative;
}

#mdv_main #nav ul{
    position:absolute;
    width:12em;
    top:1.5em;
    display:none;
}

#mdv_main #nav li ul a{
    width:12em;
    float:left;
}

#mdv_main #nav ul ul{
    top:auto;
}

#mdv_main #nav li ul ul{
    left:12em;
    margin:0 0 0 10px;
}

#mdv_main #closeImpressum{
    text-align:right;
}

#mdv_main .sendPlace{
    margin-top:5px;
    margin-right:7px;
    text-align:right;
    display:block;
    width:430px;
}

#mdv_main .destinyBox .sendPlace input,
#mdv_main .sendPlace input{
    margin-bottom:5px;
    margin-right:40px;
}

#mdv_main #ttbButton{
    width:250px;
    margin-top:4px;
}

#mdv_main #contentplusTTB .sendPlace input{
    margin-right:0 !important;
    margin-left:0 !important;
    margin-top:-40px !important;
}

#mdv_main #loginButton input{
    margin-bottom:15px;
    margin-top:2px;
    margin-right:-3px;
}

#mdv_main #loginButton{
    width:149px
}

#mdv_main .pointer,
#mdv_main .printImage,
#mdv_main #calendar,
#mdv_main #closeImpressum,
#mdv_main #enlargeSpan,
#mdv_main #changeImage,
#mdv_main .plusLeft,
#mdv_main .langImg,
#mdv_main .plusTrigger,
#mdv_main .plus{
    cursor:pointer
}

#mdv_main .color2 {
    border-bottom: 1px solid #BCC2D4;
}

#mdv_main #calendar,
#mdv_main #optionsBoxContent,
#mdv_main #copyright,
#mdv_main.plusHeader,
#mdv_main .myJourneysHeader,
#mdv_main .myJourneysHeaderB,
#mdv_main .plusTrigger,
#mdv_main .journeyForm,
#mdv_main #nav ,
#mdv_main .rightHeader{
    vertical-align:top;
}

#mdv_main .printTableData{
    vertical-align:middle;
    line-height:1.6em;
}

#mdv_main .departureIcons{
    vertical-align:middle;
}
.tooltip{
    letter-spacing: 0px;
}
#mdv_main .inputLogin{
    margin-top:2px;
    margin-bottom:2px;
    margin:0;
    width:175px;
    border:none;
}

#mdv_main #buttonTTB{
    margin-left:20px
}

#mdv_main .demo{
    display:inline;
}

#mdv_main .mdv_firstline td{
    padding-top:4px;
}

#mdv_main #selectHour,
#mdv_main #selectMinute{
    font-size:12px;
}

#mdv_main .mdv_fareLink{
font-weight:bold;
}

#mdv_main .mdv_fareAdultNote{
text-align: center;
}

#mdv_main #faresHeaderFrom,
#mdv_main #faresHeaderTo{
    display:block;
    padding-bottom:5px;
    font-weight:bold;
}

#mdv_main .faresHeaderOverlay {
    display:block;
    padding-bottom:5px;
    font-weight:bold;
}

#mdv_main #fareTable{
    margin-top:7px;
}

#mdv_main .ui-datepicker-trigger{
    border:1px solid #D9DADC;
    vertical-align:middle;
    margin-bottom: 4px;
    margin-top: -1px;
    height:16px;
    width:16px;
    margin-left:10px;
}

#mdv_main #emptyTdJourney{
    width:93px;
}

#mdv_main .departure{
    width:55px;
    text-align:left;
}

#mdv_main .journeyTimeValue{
    width:45px;
    text-align:left;
}

#mdv_main .journeyLengthValue{
    width:43px;
    text-align:left;
    padding-left:10px;
}

#mdv_main #changes{
    width:61px;
    text-align:center;
}

#mdv_main .price{
    width:95px;
    text-align:left;
    padding-left:7px;
    padding-right:5px;
}

#mdv_main .price a{
    text-decoration:none;
    background:none;
}

#mdv_main .mdv_noPaddings{
    padding-left:0px !important;
}

#mdv_main .plusData{
    width:32px
}

#mdv_main .journeyValue{
    width:65px
}

#mdv_main .journeychangeValue{
    width:63px;
}

#mdv_main #name_via{
    float:left;
    margin-top:-17px;
    margin-bottom:5px;
    margin-left:120px;
    width:260px;
    position:relative;
}

#mdv_main #viaTextSpan{
    display:block;
    padding-top:10px;
}

#mdv_main #showAddInfoTrigger,
#mdv_main #showAddInfoFilterTrigger{
    display:none
}

#mdv_main #overlayText{
    width:414px;
}

#mdv_main #overlayText a{
    cursor:pointer;
    text-decoration:none;
}

#mdv_main #overlayText a,
#mdv_main #overlayText{
    color:white;
    background:transparent;
    font-weight:bold;
    text-align:right;
}

#mdv_imprintOverlay td,
#mdv_main .simple_overlay,
#mdv_main .icons,
#mdv_main #departureLineHeader,
#mdv_main #overLine,
#mdv_main hr,
#mdv_main .journeyHeader,
#mdv_main .journeyHeader2,
#mdv_main .journeyHeader3,
#mdv_main #fareContent td,
#mdv_main #fareContent table th{
    text-align:left;
}

#mdv_main .secondColImpressum{
    padding-left:10px;
}

#mdv_main #triggerAlert{
    display:none;
}

#mdv_main .simple_overlay{
    margin-top:100px;
    display:none;
    z-index:10000;
}

#mdv_main #alertContent{
    color:#FF2400;
    font-weight:bold;
    text-align:center;
    width:479px;
    height:110px;
    margin-top:-15px;
    padding-top:10px;
}

#mdv_main #alertContent p{
    background:white;
    height:67px;
    margin-top:24px;
    border-left:1px solid orange;
    border-right:1px solid orange;
}

#mdv_main #faresBox{
    font-weight:bold;
}

#mdv_main #faresHeader{
    margin-bottom:10px;
}

#mdv_main #faresHeader .print{
    margin-left:10px;
    vertical-align:middle;
}

#mdv_main #faresHeader .print span{
    font-size:12px;
}

#mdv_main #faresHeader h2,
#mdv_main #faresHeader img{
    display:inline;
    vertical-align:middle
}

#mdv_main #faresHeader h2{
    margin-left:10px;
}

#mdv_main #submitPersonal{
    float:right;
    margin-right:20px;
}

#mdv_main #faresBox hr{
    width:490px
}

#mdv_main #mdv_odvVerificationState button{
    margin-top:-10px;
}
#mdv_main #mdv_odvVerificationState{
    float:left;
    height:37px;
    width:244px;
}
#mdv_main #mdv_destinationVerified,
#mdv_main #mdv_originVerified{
    display:none;
    font-weight:bold;
}
#mdv_main #mdv_originVerState,
#mdv_main #mdv_destinationVerState{
    font-weight:normal;
}

#mdv_main .mdv_legendText{
    margin-bottom:5px;
}
#mdv_main .mdv_legendIcons{
    margin-bottom:4px;
}

#mdv_main #legend{
    height:190px;
}

#mdv_main #legend img{
    vertical-align:bottom;
    width:19px;
    height:19px;
}

#mdv_main #legend hr{
    width:235px;
    margin-top:10px;
    margin-top:10px;
}


#mdv_main #faresTable,
#mdv_main #shortFaresTable{
    border-collapse:separate !important;
    width:489px;
}

#mdv_main #faresTable td,
#mdv_main #shortFaresTable td{
    width:100px;
    height:32px;
    text-align:center;
}

#mdv_main .faresHeader{
    padding:3px;
    margin:2px;
}

#mdv_main .fareRow{
    text-align:left;
}

#mdv_main .normalFare{
    font-weight:normal;
}
#mdv_main .faresTripInfo td{
    background:#fff;
    border:none
}

#mdv_main #faresText,
#mdv_main  #niceJourney{
    margin-top:10px;
    margin-bottom:10px;
}

#mdv_main .zoneText{
    width:220px;
}

#mdv_main #zoneTable{
    margin-top:5px;
}

#mdv_main #niceJourney{
    font-weight:normal;
}

#mdv_main .generalInfoContent{
    padding: 0px 3px 5px 10px;
}

#mdv_main .showAddBannerBox {
    margin-right: 10px;
    float: right;
}

#mdv_main #personalPlan b{
    padding-left:5px;
}

#mdv_main .tlDivImprint{
    width:414px;
}

#mdv_main .tlDivAddInfo,
#mdv_main .brWidthAddInfo{
    width:767px;
}

#mdv_main .fareRowText{
    width:325px
}

#mdv_main .fareRowValue{
    width:65px
}

#mdv_main .tlDivFares, #mdv_main .brWidthFare{
    width:517px
}

#mdv_main #noConnectionContent{
    color:#FF2400;
    font-weight:bold;
    text-align:center;
    width:599px;
    height:75px;
}

#mdv_main .brightOdvColor{
    color:gray!important;
}

#mdv_main #javascriptInfo{
    text-align:center;
}

#mdv_main .saveJourneySpan a,
#mdv_main .sendJourneySpan a{
    background: none;
    text-decoration: none;
    vertical-align: middle;
    font-weight: lighter;
    font-size: 12px;
}

.mdv_sendJourneLinksCol1 {
    display: inline-block;
}


#mdv_main .saveJourneySpan a img,
#mdv_main .sendJourneySpan a img {
    padding-bottom:2px;
    vertical-align:middle;
    padding-right:2px;
}

#mdv_main .personalSubHeader{
    font-weight:bold;
    padding-left:5px;
}

#mdv_main .personalOptions{
    padding-left:20px;
}

#mdv_main .radioTextOpt{
    margin-right:10px;
}

#mdv_main .saveJourneySpan {
    margin-left:140px;
}

#mdv_main .sendJourneySpan {
    float: right;
}

#mdv_main .mdv_sendDMSpan {
    margin-left: 220px !important;
}

#mdv_main .mdv_sendLinkContainer {
    float: right;
}

#mdv_main .saveJourneyLink,
#mdv_main .sendJourneyLink,
#mdv_main .mdv_sendLink {
    text-decoration: none !important;
    background-image: none !important;
}

#mdv_main .mdv_sendLink img {
    padding-right: 2px;
    margin-bottom: -4px;
}

#mdv_main .sendJourneySpan .mdv_sendLink img,
#mdv_main .mdv_sendDMSpan .mdv_sendLink img {
    margin-bottom: 0px !important;
}

#mdv_main .dateMoved{
    color:red;
    font-weight:bold;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
}

#mdv_main .journeyDetailTable{
    width:100%;
}

#mdv_main .journeyDetailTable tr{
    line-height:20px
}

#mdv_main .description p{
    display:inline;
    padding-left:23px;
}

#mdv_main .tlDivAlert,
#mdv_main .brWidthAlert{
    width:626px;
}

#mdv_main #noConnectionContent p{
        padding-top:30px;
}

#mdv_main #generalBox{
    margin-bottom:10px;
    padding-left:10px;
}

#mdv_main .verticalAlign_top{
vertical-align:top;
}

#mdv_main .contentBox {
    padding: 5px;
}

#mdv_main #mdv_map .contentBox{
    padding: 0px;
}

#mdv_main .contentBox h2 {
    font-size: 1em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0px;
}

#mdv_main .simple_overlay .close{
    background-image:url("../images/close.png");
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

#mdv_main .allJourneys{
    background:white;
    margin-bottom:5px;
}

#mdv_main .firstJourney{
    margin-left:7px
}

#mdv_main .moreOdv{
    padding-left:0;
}

#mdv_main .recentLinks{
    padding-left:0;
}

#mdv_main .print a,
#mdv_main #triggerAlert{
    background:transparent;
    text-decoration:none;
}

#mdv_main #laterOneTd{
    width:70px;
}

#mdv_main #departureLines{
    margin-bottom:5px;
}

#mdv_main #fareContent td{
    line-height:20px;
}

#mdv_main #fareContent{
    width:490px;
}

#mdv_main #addInfoContent,
#mdv_main #addInfoContent2,
#mdv_main #additInfoBox
{
    width:740px;
}

#mdv_main #additInfoBox{
    max-height:500px
}

#mdv_main #addInfoContent,
#mdv_main #addInfoContent2,
#mdv_main #addInfoTextBox{
    padding-top:5px;
    padding-bottom:5px;
    max-height:500px;
}

#mdv_main #additionlInfosContent{
max-height:500px;
}

#mdv_main #addInfoContent2{
    background:white;
    border-left:1px solid #93a0c3;
    border-right:1px solid #93a0c3;
}

#mdv_main #additionlInfosContent,
#mdv_main #addInfoContent2,
#mdv_main #addInfoContent{
    overflow:auto;
}

#mdv_main .simple_overlay,
#mdv_main #addInfo{
    position:fixed;
    top:100px !important
}

#mdv_main .sendDownloadReq{
    margin-top:5px;
    margin-left:337px;
    text-align:center;
    display:inline;
    width:100%;
}

#mdv_main #fareContent  #faresHeader{
    margin-top:0;
    width:100%;
    font-weight:bold;
}

#mdv_main .pricePrint,
#mdv_main .changesPrint,
#mdv_main .journeyLengthValuePrint,
#mdv_main .journeyTimeValuePrint,
#mdv_main .departurePrint,
#mdv_main .printEmptyTdJourney{
    text-align:left;
}

#mdv_main .pricePrint{
    width:95px;
}

#mdv_main .changesPrint{
    width:63px;
}

#mdv_main .journeyLengthValuePrint{
    width:44px;
}

#mdv_main .journeyTimeValuePrint{
    width:45px;
}

#mdv_main .departurePrint{
    width:52px;
}

#mdv_main .printEmptyTdJourney{
    width:60px;
}

#mdv_main .vlpLinksDiv{
    margin-bottom:3px;
}

#mdv_main .vlpLinksDiv a{
    text-decoration:none!important;
}

#mdv_main .infoTextSpan{
    display:none;
}

#mdv_main .tlDivInfos{
    width:705px;
}

#mdv_main #linkBox{
    width:577px;
}

#mdv_main .tlDivPrint,
#mdv_main .brWidthPrint{
    width:732px
}

#mdv_main .mdv_alignRight{
    text-align:right;
}

#mdv_main #printOverlay{
    margin-top:-60px;
}

#mdv_main #printBox .tableJourneys  {
    margin-top: 5px;
}

#mdv_main #printBox .dmTr{
    border:none!important;
}

#mdv_main #printBox{
    width:767px;
}

#mdv_main #printBrowserPdf{
    width:180px;
    float:left;
}

#mdv_main #printControl{
    padding:4px;
    margin-bottom:12px;
    float:right;
}
#mdv_main .printH img{
    vertical-align:middle;
}
#mdv_main .printH{
    font-size: 14px;
    vertical-align:middle;
    margin-bottom:10px;
}


#mdv_main #printPDFDiv *{
    margin-bottom:0!important;
    margin-top:0!important;
}

#mdv_main #printPDFDiv{
    background:white;
    width:747px;
    padding-left:10px;
    padding-right:10px;
    margin:0;
    height:26px;
    background:#eee!important;
}

#mdv_main #printContent{
    background:white;
    width:747px;
    max-height:500px;
    padding: 10px 10px 0 10px;
    overflow-y:scroll;
}

#mdv_main #linkContent{
    text-align:center;
    background:white;
    width:575px;
    font-weight:bold;
}

#mdv_main .detailInfoPathContents{
    padding-left:27px;
    width:100%;
}

#mdv_main .overlayBox,
#mdv_main #profileBox,
#mdv_main #downloadBox{
    width:735px;
}

#mdv_main #downloadBox .orseparation{
    padding-top: 5px;
    padding-left:10px;
    margin-bottom:-10px;
}

#mdv_main #downloadBox .servingLineLink{
    cursor: pointer;
}

#mdv_main #downloadBox ul.servingLines{
    margin-left: -5px;
}

#mdv_main #downloadBox ul.servingLines li{
   padding: 5px;
}
#mdv_main #downloadBox ul.servingLines li a{
    cursor: pointer;
}

#mdv_main #downloadBox .servingLineEven{
    background-color: #F1F1F1;
}
#mdv_main #downloadBox .listSelection1,
#mdv_main #downloadBox .listSelection2{
    float: right;
}

#mdv_main #downloadOverlayContent #servingLines {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
}


#mdv_main #downloadOverlayContent td.spacer {
    background-color: white;
    width: 20px; 
}

#mdv_main #downloadOverlayContent div.servingLinesBoundingBox {
    margin-top: 10px;
    width:100%;
    max-height:250px;
    overflow:auto;
    padding:5px;
}



#mdv_main .brWidthDownload,
#mdv_main .tlDivDownload{
    width:700px;
}
/* 
#mdv_main #downloadOverlayContent select {
    width: 96%;
    margin-bottom: 10px;
} */

#mdv_main #contentplusTTB div{
    width:252px;
    text-align:right;
}

#mdv_main .inputText{
    font-weight:bold;
    display:block;
    height:2px;
    margin-bottom:1px;
    padding-top:4px;
}

#mdv_main .containerRight .br img,
#mdv_main .containerRight .brf img{
    margin-top:-1px;
}

#mdv_imprintBox{
    width:449px;
}

#mdv_main .lineRow{
    //padding-left:18px;
    //max-width: 20px;
}

#mdv_main #mdv_linkContentText{
    width:500px;
}

#mdv_main input.date{
    width:20px;
}

#mdv_main #moreAddInfo,
#mdv_main .showAddInfo{
    margin-left:210px;
}

#mdv_main .showAddInfoBox{
    float:right;
}

#mdv_main #moreAddInfo{
    margin-top:10px;
}

#mdv_main .printPDF{
    display:none;
}

#mdv_main #mapHelpBox{
    padding-top:2px;
}

#mdv_main #helpPrintInfo{
    position:relative;
    margin-left:5px;
}

#mdv_main #helpLastJourneys,
#mdv_main #helpOptions,
#mdv_main #helpOdv{
    margin-right:5px;
    padding-top:3px;
}

#mdv_main .helpSpan{
    float: right;
    padding: 0;
    margin-right: 5px;
}

#mdv_main .helpSpan a {
    background: none;
    padding: 0;
    text-decoration: none;
}

#mdv_main div.contentColumn,
#mdv_main div.contentColumn3 {
    display:inline;
    margin-right:25px;
    width:310px;
}

#mdv_main div.contentColumn {
    float:left;
}

.mdv_contentColumn1 {
    display: inline;
    margin-right: 20px;
    width: 300px;
}

.mdv_contentColumn2 {
    display: inline;
    float: left;
    width: 350px;
}

#mdv_main input.textReg {
    padding:2px;
    width:260px;
    margin-bottom: 4px;
}

#mdv_main div.left{
    float:left;
}

#mdv_main #bikeTakeAlong{
    margin-left:24px;
}

#mdv_main a.interShUp{
    font-size:10px;
    padding-left:10px;
    background:url("../images/arrowup.gif") no-repeat scroll 0 5px transparent;
}

#mdv_main a.interShDown{
    font-size:10px;
    padding-left:10px;
    background:url("../images/arrowdown.gif") no-repeat scroll 0 5px transparent;
}

#mdv_main .mandatory{
    border:1px solid red;
}

#mdv_main .mdv_dateChanged {
    color:red;
}

#mdv_main #regionDiv {
    padding: 3px;
}

/* add info messages */
#mdv_main .infoTextDiv {
    margin-bottom: 10px;
    display: table;
}

#mdv_main .inactiveAddInfo{
    display: none;
}

#mdv_main .msgTitle {
    font-weight: bold;
    margin-bottom: 10px;
}

/* banner/general info box */

#mdv_main #generalBoxInfo.space {
    margin-bottom: 5px !important;
}

/*#mdv_main #generalBoxInfo .infoTextDiv {
    float: none;
    clear: both;
    width: 700px;
    margin-bottom: 5px !important;
    padding-top: 5px;
}*/

#mdv_main #selectTrip{
    display:none;
    margin-top:5px;
}

#mdv_main #generalBoxInfo {
    margin-left: 20px;
    margin-right: 20px;
}

#mdv_main #generalBoxInfo .msgSum {
    width: 600px;
    float: left;
    font-weight: bold;
}

#mdv_main #generalBoxInfo .bannerSum {
    float:left;
}

#mdv_main #generalBoxInfo .showAddInfoBox {
    float: left;
}

#mdv_main #generalBoxInfo .inactiveBanner {
    display: none;
}

#mdv_main #generalInfoBox{
    border-bottom: 1px dashed #BCBCBC;
    margin-bottom:5px;
    padding-bottom:5px;
}

#mdv_main .tripRealtime{
    padding-left: 9px;
}

#mdv_main #filterText img{
    float:right;
    cursor:pointer;
}

#mdv_main .filterOptions{
    margin-bottom:5px;
    display:block;
    line-height:28px
}

#mdv_main .filterText,
#mdv_main #filterPNLineDirLab{
    width:260px;
    float:left;
    clear:both;
}

#mdv_main #mdv_filteredInfos div{
    margin-bottom:10px;
}

#mdv_main #filterOMC_PlaceID,
#mdv_main #itdLPxx_selStop,
#mdv_main #filterPNLineDir{
    float:left;
}

#mdv_main .legendImgDiv{
    float:left;
    width: 40px;
}

#mdv_main .legendImgText{
    float:left;
    width:160px;
}

#mdv_main .legendElem{
    margin-top: 2px;
    padding-bottom: 2px;
    border-bottom:1px dashed #CCCCCC;
}

#mdv_main .clear_legend {
    height: 0px;
    line-height: 0px;
    clear: both;
}

#mdv_main #legendHeader{
    margin-bottom:5px;
    font-weight:bold
}

#mdv_main .timePeriod{
    color:#656565;
    font-weight:bold
}

#mdv_main .overviewMaps img{
    border:1px solid #CDCDCD;
}
#mdv_main .overviewMaps{
    margin-left:97px;
    margin-top:5px;
}

#mdv_main .detailMaps img{
    margin-bottom: 5px;
    border: 1px solid #cdcdcd
}
#mdv_main .detailMaps{
    display:none;
}
#mdv_main .detailMapsOuter{
    width:332px;
}

#mdv_main .printModeMainTd{
    vertical-align:top;
}

#mdv_main .pictureTableTd1{
    width:20px;
}

#mdv_main .pictureTableTd2{
    width:195px;
}

#mdv_main .pictureTableTd3{
    width:60px;
}

#mdv_main .pictureTableTdTime{
    width:70px;
}

#mdv_main .pictureTableTd5{
    width:230px;
}

#mdv_main .seperationLine{
    border-bottom:1px solid #cdcdcd;
}

#mdv_main .seperationLine2{
    border-top:1px solid #cdcdcd;
}

#mdv_main .fareOverlayDateTable {
    width: 460px;
    text-align: center;
    border-collapse: separate !important;
    text-align: center;
}

#mvd_main .fromPartialLine,
#mvd_main .toPartialLine,
#mvd_main .durationLine {
    height:16px;
}

#mdv_main td .mdv_icsMsgLink {
    display: inline-block;
    margin-bottom: 5px;
}

.mdv_dateFilterInterval {
    float: left;
    margin-right: 20px;
}

#mdv_main .mdv_noPs {
    padding-left:8px;
}

#mdv_main .mdv_help_tooltip_text{
    text-decoration: none;
    font-weight: normal;
    vertical-align: top;
}

#mdv_main #helpTime{
    margin-right: -5px !important;
}



.mdv_button3 {
    margin-right: 5px;
    display: inline-block;
    padding: 2px 5px !important;
    background-image: none !important;
    text-decoration: none !important;
}

#mdv_main .mdv_footPathDescImg{
    padding-right:8px;
}


#mdv_main .journeyPrintTimeTd{
    width:433px;
}
#mdv_main #contentplusPrints table{
    width:99%;
}

#mdv_main #generalBoxInfo{
    margin:0;
}
#mdv_main #generalBoxInfo .msgSum{
    width:860px;
}

#mdv_main #generalBoxInfo .infoTextDiv{
    width:950px;
}

#mdv_main #generalBoxInfo .generalInfoContent{
    border:3px solid #B1B1B1;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color:white;
    color: #323232;
}

#mdv_main .rightBoxes span{
    border:none !important;
}

.tlOverlay{
    background:url(../images/o-l-overlay.gif) left top no-repeat;
    z-index:11111;
}
.brOverlay{
    background:url(../images/u-r-overlay.gif) bottom right no-repeat;
}

#mdv_main #generalBox{
    background:#188374
}

.journeyTime, .earlerTr td, .laterTr td{
    padding-left:5px;
}

.price a{
    color:white;
}
.sLinks, a, .faresHeader{
    color:#188374;
}
.print a{
    background:transparent;
    color:#188374;
    text-decoration:none
}

.departures{
    border-right:1px solid #188374;
}
.printImgRow td{
    border-bottom:1px solid #188374
}
.print a{
    color:#188374;
}
.changeHr td{
    border-bottom:1px solid #cdcdcd
}
#contentplusOptions{
    background:#fff;
}
.color2, .alertLine{
    border-bottom:1px solid #188374;
    border-top:1px solid #188374
}

.sendJourneySpan a{
    background:none;
}
#copyright{
    border-top:2px dotted #e0e0ec;
}
#copyright a{
    color:#188374
}

.button_bright{
    background:#fff;
    border:1px solid #188374;
    color:#188374;
}
.inputLogin, .focusInputBorder, .defaultInputBorder{
    width:150px;
}
.defaultInputBorder{
    border:1px solid #188374
}
.focusInputBorder{
    border:1px solid orange
}
.inputLogin{
    border:1px solid #188374
}

#loginDivContent,
#nav a:hover{
    color:#188374;
}
.fromHistory a,
.workHeader,
#mapHeader,
#departureHeader{
    color:#fff;
}

#outerMonitor{
    border-right:1px solid #188374;
    border-left:1px solid #188374;
    border-bottom:1px solid #188374;
}

.rightHeader{
    border-right:1px solid #0B889F;
}

a.interShUp{
    background: url("../images/arrowup.gif") no-repeat scroll 0 5px transparent;
}
a.interShDown{
    background: url("../images/arrowdown.gif") no-repeat scroll 0 5px transparent;
}

.mdv_biggerFont {
    font-size:14px;
}

.pdfHref img{
    width:33px;
    height:35px;
}

.legendImgDiv img{
    width:20px;
    height:20px;
}

#mdv_externalFooter{
border: none !important;
}

#outerboxMonitor div div .journeyTable tr td{
    font-weight:bold !important;
}

#mdv_main #myDepartures #departureLines .monitor .journeyHeader2{
background:#E4F3FA;
}

#mdv_main #mdv_printHtmlNewTab img{width:25px; height:25px;}

#mdv_main #contentallJourneys .journeyDetailTable{
    background:#ebebeb!important;
}

#printContent .tableJourneys{
    background: #E2E2E2 !important;
    color: black !important;
}
#printContent .tableJourneys td{
    color: black !important;
}

/* mobile version switcher */

#mdv_mobileContent {
    text-align: center !important;
}

#mdv_mobileContent .mdv_overlayTitle {
    color: #4C4C4C !important;
    font-size: 24px !important;
    font-weight: normal !important;
    padding-top: 0px !important;
    margin-top: -10px !important;
    margin-bottom: 20px;
}

#mdv_mobileContent .mdv_overlayTitle img {
    vertical-align: text-bottom;
    margin-bottom: -7px;
    margin-right: 20px;
}

/* cookie info */

#mdv_cookieContent, #mdv_mobileContent {
     width: 577px;
}

#mdv_cookieButtons {
    text-align: center;
}

/* personal schedule */

#mdv_ps_interval {
    font-style: italic;
    color:#808080;
}

span.mdv_ps_info {
    font-weight: bold;
}

.mdv_ps_info {
    font-style: italic;
}

.mdv_ps_info li {
    margin-top: 5px;
}

#mdv_ps_submitContainer {
    width: 387px;
    margin-right: 7px;
    margin-top: 10px;
    text-align: right;
}

.contentRightDescriptionBox a{
    font-weight:bold;
}

#contentplusTTB tr:first-child td{
    padding-bottom:10px;
}

#contentplusTTB tr:last-child td{
    padding-top:10px;
}

#contentplusTTB tr:first-child td.contentRightDescriptionBox{
border-bottom: 1px dotted;

}

b.headline{
    color:#14A1BF;
    font-size: 1.3em;
}

#nir_stopSeq_note {
    font-size: 8pt;
    font-style: italic;
    margin-top: 5px;
    text-align: right;
	color: #808080;
}

/* (Fares-) Overlay*/

.routeOverlays {
    background:#fff;
    padding:5px;
    font-size: 12pt !important;
    line-height: 16pt !important;
	width: 100%;
}
.faresHeader {
    padding-left: 10px;
}
.bold {
    font-weight:bold;
}

.tickeTypeRow {
    width: 280px;
    padding-left: 10px;
    padding-right: 2px;
}
.ticketFareRow {
    width:40px;
    text-align: right;
    padding-right: 10px;
}
.faresTable th {
    border-bottom:5px solid #fff;
    font-size: 12pt !important;
    line-height: 16pt !important;
    padding-left: 10px;
}
.faresTable td {
    font-size: 12pt !important;
    line-height: 16pt !important;
}
.faresTable {
    border-collapse:collapse;
    font-size: 12pt !important;
    line-height: 16pt !important;
	width:100%;
}
.close { background: transparent url(../images/close.png) no-repeat;
    float:right;
    width:24px;
    height:24px;
}
.closeOverlay{
    float:right;
    margin-top:10px;
    margin-bottom:10px;
    font-size: xx-small !important;
}
.textR{
    text-align:right;
}
.center{
    text-align:center;
}

.fareTh {
    padding-right: 10px;
    padding-left: 0px;
    text-align: right;
}

.floatR{
float:right;
}

/* Fare Tr Colors */
#efaExposeMask{
background-color:#000!important;
height: 100% !important;
}
.faresHeader{
background:#188374;
color:#fff
}

.adultTreven {
background:#C4F2F2;
}
.adultTrodd {
background:#CCFFFF;
}


.childTreven {
background:#DBF2DB;
}
.childTrodd {
background:#E6FFE6;
}


.flexiTreven {
background:#E5E5F2;
}
.flexiTrodd {
background:#F1FFFF;
}


.railTreven {
background:#F2E5E5;
}
.railTrodd {
background:#FFF1F1;
}
.mdv_layoutSwitchText {
    color: #8f8f8f;
    float: right;
    font-size: 8pt;
    line-height: 1.1;
    margin-right: 10px;
    text-align: right;
    width: 200px;
}
.mdv_layoutSwitchHint {
    color: #8f8f8f;
    font-size: 8pt;
}
.mdv_layoutSwitchButton {
    float: right;
    margin-right: 40px;
    width: 60px;
}
.mdv_layoutSwitchContainer {
    margin-left: 3em;
}
/* Pretend to be a button, hide decoration */
.mdv_layoutSwitchButton a:hover {
    text-decoration: none;
}
.journeyTime.realtime {
    vertical-align: top;
}
.realtime.onTime {
    color: #2ab02f;
    font-weight: 600;
}
.realtime.onTime.dmRt {
    max-width: 32px;
    text-align: center;
}
.late {
    color: red;
}
.cancelled {
    color: #0000C0;
}
.journeyTime.realtime span {
    line-height: 1.2em;
}
.departureAlerts.journeyHeader {
    margin-top: 10px;
    margin-bottom: 10px;
}

#alignMmMenuCol2Split2 {
    margin-top: 4.2em;
}